/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


.aiowps-site-lockout-box {
    margin-right: 0 !important;
    margin-left: 0 !important;
    max-width: 100% !important;
    margin-top: 0px !important;
    padding: 0px !important;
    border: 0px !important;
}

body[data-header-color="custom"] #header-secondary-outer nav > ul > li > a {
    border-left: 0px solid rgba(0,0,0,0.1) !important;
}
body[data-header-color="custom"] #header-secondary-outer nav > ul > li:last-child {
    border-right: 0px solid rgba(0,0,0,0.1) !important;
}

#cf {
  position:relative;
  margin:0 auto;
  left:0;
}

#cf img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

#cf img.top:hover {
  opacity:0;
}


.crossfade {
position: relative;
}
.crossfade .regular, .crossfade .rollover {
-webkit-transition: opacity 0.8s ease-in;
-moz-transition: opacity 0.8s ease-in;
-o-transition: opacity 0.8s ease-in;
transition: opacity 0.8s ease-in;
}
.crossfade .regular {
position: static;
}
.crossfade .rollover {
position: absolute;
top: 0;
left: 0;
}
.crossfade .rollover, .crossfade .regular:hover {
opacity: 0;
}
.crossfade .regular, .crossfade .rollover:hover {
opacity: 1;
}


header#top nav > ul > li:not(#social-in-menu) > a {
    padding-bottom: 64px !important;
}


h3 > a {
  position: relative;
  color: #2f2e2c !important;
  text-decoration: none;
}

h3 {
  color: #2f2e2c !important;
}

h3 > a:hover {
  color: #2f2e2c !important;
}

h3 > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #89162b;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

h3 > a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}



h2 > a {
  position: relative;
  color: #2f2e2c !important;
  text-decoration: none;
}


h2 > a:hover {
  color: #2f2e2c !important;
}

h2 > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #89162b;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

h2 > a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}


ul.sub-menu{
  top:147px !important;
}

#contact-map {
    height: 400px !important;
}

.aiowps-site-lockout-box {
    margin-right: 0 !important;
    margin-left: 0 !important;
    max-width: 100% !important;
    margin-top: 0px !important;
    padding: 0px !important;
    border: 0px !important;
}
.portfolio-items .col .work-item .work-info a.default-link {
    padding: 7px 10px !important;
}

#header-secondary-outer nav > ul > li > a {
    padding: 5px !important;
}

/******** WHITE TEXT ***************/

.white{
    color: #ffffff !important;
    
}